## gobject-introspection 1.31.0

=== debian/changelog ===
gobject-introspection (1.31.0-2) unstable; urgency=low

  [ Sjoerd Simons ]
  * Upload to Unstable

  [ Josselin Mouette ]
  * Add debhelper sequence, thanks أحمد المحمودي. Closes: #648456.

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 20 Nov 2011 12:00:47 +0000

gobject-introspection (1.31.0-1) experimental; urgency=low

  * New upstream bug fix release.
  * Drop 00git-account_for_padding_in_struct_size_check.patch,
    02_fix_unresolved_info_freeing.patch: Upstream now.
  * debian/libgirepository-1.0-1.symbols: Add new symbol from this release.
  * debian/watch: Switch to tar.xz, soon GNOME will release this format only.

 -- Martin Pitt <mpitt@debian.org>  Thu, 27 Oct 2011 06:56:05 +0200

gobject-introspection (1.30.0-2) experimental; urgency=low

  * debian/patches/02_fix_unresolved_info_freeing.patch:
    + Added. Use the correct size when freeing some type of GIBaseInfo to
    prevent memory corruption and gnome-shell 3.0 crashes (from upstream git)
  * debian/control.in:
    + Add Breaks for gnome-shell << 3.0.2-6. g_file_get_contents is annotated
      now to return a byte-arry which can't be used in the way gnome-shell
      used to.

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 21 Oct 2011 11:36:32 +0200

gobject-introspection (1.30.0-1) experimental; urgency=low

  [ Martin Pitt ]
  * New upstream release.
  * debian/control.in: Bump libglib2.0-dev build dependency according to
    configure.ac.
  * debian/control.in: Add Breaks: python-gobject (<< 2.90) as this new
    version is not compatible with earlier pygobject versions which did not
    yet have the invoke-rewrite branch (otherwise Gio is completely broken).
  * debian//libgirepository-1.0-1.symbols: Update for new version.
  * debian/control.in: Fix Vcs-* URL.
  * debian/control.in: Update Vcs-* for experimental branch.
  * Add 00git-account_for_padding_in_struct_size_check.patch: Fix test suite
    failure on armel, powerpc, and potentially other architectures. Taken from
    upstream git head.

  [ Josselin Mouette ]
  * Small policy clarification.

 -- Martin Pitt <mpitt@debian.org>  Fri, 21 Oct 2011 09:20:17 +0200
