## gobject-introspection 1.31.1

=== debian/changelog ===
gobject-introspection (1.31.1-1) unstable; urgency=low

  [ Sjoerd Simons ]
  * debian/control.in: Make the Vcs-* tags refer to the unstable repos

  [ Josselin Mouette ]
  * Make the -dev package depend on g-i. Closes: #649859.

  [ Loïc Minier ]
  * dh_girepository: don't override LD_LIBRARY_PATH completely; fakeroot needs
    it.

  [ Thorsten Glaser ]
  * Fix invalid alignment assumptions. (Closes: #604603)

  [ Michael Biebl ]
  * Change section of gir1.2-glib-2.0 and gir1.2-freedesktop to introspection.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * New upstream release.
    - scanner: Put the -l library names after the .o, to fix FTBFS with cmake
      projects. (LP: #897816)
  * Refresh debian/patches/fix-alignment.patch.
  * Strip debian/tmp/ from .install files.
  * Add Build-Depends on libglib2.0-doc for proper cross references.
  * Add Recommends on libglib2.0-doc to libgirepository1.0-doc.

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Dec 2011 07:51:35 +0100
