## gobject-introspection 1.31.10

=== debian/changelog ===
gobject-introspection (1.31.10-1) unstable; urgency=low

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Wed, 08 Feb 2012 07:29:13 +0100
