=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Source: gobject-introspection
 Section: devel
 Priority: optional
-Maintainer: Sebastian Dröge <slomo@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90~),
                gnome-pkg-tools (>= 0.10),
@@ -19,12 +19,13 @@
                libcairo2-dev,
                libffi-dev,
                libtool,
-               gtk-doc-tools (>= 1.12)
+               gtk-doc-tools (>= 1.15),
+               libglib2.0-doc
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.5
 Homepage: http://live.gnome.org/GObjectIntrospection
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/experimental/gobject-introspection
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/experimental/gobject-introspection/
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gobject-introspection
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gobject-introspection/
 
 Package: libgirepository-1.0-1
 Section: libs
@@ -50,6 +51,7 @@
 Section: libdevel
 Architecture: any
 Depends: libgirepository-1.0-1 (= ${binary:Version}),
+         gobject-introspection (= ${binary:Version}),
          gir1.2-glib-2.0 (= ${binary:Version}),
          gir1.2-freedesktop (= ${binary:Version}),
          libglib2.0-dev (>= 2.16.0),
@@ -81,6 +83,7 @@
 Depends: ${misc:Depends}
 Breaks: libgirepository1.0-dev (<< 0.6.14-2)
 Replaces: libgirepository1.0-dev (<< 0.6.14-2)
+Recommends: libglib2.0-doc
 Description: Library for handling GObject introspection data (documentation)
  GObject Introspection is a project for providing machine readable
  introspection data of the API of C libraries. This introspection
@@ -115,12 +118,13 @@
 
 Package: gir1.2-glib-2.0
 Architecture: any
-Section: libs
+Section: introspection
 Depends: ${gir:Depends},
          ${misc:Depends}
 Conflicts: gobject-introspection-glib-2.0,
            gir1.0-glib-2.0
-Breaks: python-gobject (<< 2.90), gnome-shell (<< 3.0.2-6)
+Breaks: python-gobject (<< 2.90),
+        gnome-shell (<< 3.0.2-6)
 Description: Introspection data for GLib, GObject, Gio and GModule
  GObject Introspection is a project for providing machine readable
  introspection data of the API of C libraries. This introspection
@@ -136,7 +140,7 @@
 
 Package: gir1.2-freedesktop
 Architecture: any
-Section: libs
+Section: introspection
 Depends: ${gir:Depends},
          ${misc:Depends}
 Conflicts: gobject-introspection-freedesktop,
@@ -154,6 +158,6 @@
  This package contains small pieces of introspection data for the Cairo,
  FontConfig, FreeType, GL, and some XOrg libraries. They are
  distributed in this package temporarily, while the original sources
- do not include support for GObject Introspection. They are far from 
- complete and only include what is necessary for other introspection 
+ do not include support for GObject Introspection. They are far from
+ complete and only include what is necessary for other introspection
  packages to work properly.
