## gobject-introspection 1.31.20

=== debian/changelog ===
gobject-introspection (1.31.20-1) unstable; urgency=low

  * New upstream release:
    - Many g-ir-doctool improvements.
    - Lots of new Regress tests.
    - Some bug fixes.
  * Drop fix-alignment.patch, applied upstream.
  * Drop duplicate and bogus debian/libgirepository1.0-1.{install,symbols}.
  * debian/libgirepository-1.0-1.symbols: Add two new symbols from this
    release.
  * debian/control: Bump Standards-Version to 3.9.3 (no changes necessary).
  * Add glib_2.30_api.patch: Fix build with glib 2.30 by reverting to
    deprecated g_value_[gs]et_char API.
  * debian/rules: Explicitly configure for building g-ir-doc-tool.
  * debian/control.in: Add new python-mako build/binary dependency for
    g-ir-doc-tool.
  * debian/gobject-introspection.install: Ship the g-ir-doc-tool templates, so
    that this program can actually work.

 -- Martin Pitt <mpitt@debian.org>  Mon, 05 Mar 2012 19:56:23 +0100
