=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90~),
                gnome-pkg-tools (>= 0.10),
@@ -20,6 +20,7 @@
                libffi-dev,
                libtool,
                gtk-doc-tools (>= 1.15),
+               python-mako,
                libglib2.0-doc
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.5
@@ -102,7 +103,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python:Depends},
-         libgirepository-1.0-1 (= ${binary:Version})
+         libgirepository-1.0-1 (= ${binary:Version}),
+         python-mako
 Description: Generate interface introspection data for GObject libraries
  GObject Introspection is a project for providing machine readable
  introspection data of the API of C libraries. This introspection
