## gobject-introspection 1.32.0

=== debian/changelog ===
gobject-introspection (1.32.0-1) unstable; urgency=low

  * New upstream release: Just the version bump for GNOME 3.4 final.

 -- Martin Pitt <mpitt@debian.org>  Thu, 29 Mar 2012 11:30:41 +0200

gobject-introspection (1.31.22-1) unstable; urgency=low

  * New upstream bug fix release.
  * debian/libgirepository-1.0-1.symbols: Add new symbol from this release.

 -- Martin Pitt <mpitt@debian.org>  Wed, 21 Mar 2012 16:25:22 +0100
