=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 DEB_MAKE_ENVVARS += HOME=$(CURDIR)
 DEB_MAKE_CHECK_TARGET = check
 
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc --enable-doctool
 DEB_DH_MAKESHLIBS_ARGS_ALL += -V -- -c4
 
 binary-install/gobject-introspection::
