## gobject-introspection 1.32.1

=== debian/changelog ===
gobject-introspection (1.32.1-1) unstable; urgency=low

  [ Michael Biebl ]
  * Update policy now that we have a new section introspection.

  [ Martin Pitt ]
  * Drop glib_2.30_api.patch, testing has glib 2.32 now.
  * debian/copyright: Reformat for copyright 1.0 standard.
  * New upstream bug fix release.
  * debian/libgirepository-1.0-1.symbols: Add new symbol.

 -- Martin Pitt <mpitt@debian.org>  Thu, 19 Apr 2012 15:11:28 +0200
