## gobject-introspection 1.33.14

=== debian/changelog ===
gobject-introspection (1.33.14-1) experimental; urgency=low

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Mon, 24 Sep 2012 09:25:42 +0200

gobject-introspection (1.33.10-1) experimental; urgency=low

  * New upstream release.
  * debian/libgirepository-1.0-1.symbols: Add new symbols.
  * debian/rules: Remove .pyc and .pyo files to clean up list-missing output.

 -- Martin Pitt <mpitt@debian.org>  Wed, 05 Sep 2012 08:34:17 +0200

gobject-introspection (1.33.9-1) experimental; urgency=low

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Mon, 20 Aug 2012 22:16:23 +0200

gobject-introspection (1.33.4-1) experimental; urgency=low

  * New upstream release.
  * Add debian/tests/build: autopkgtest check: Build and run a program against
    libgirepository1.0-dev, to verify that the headers and pkg-config file are
    installed correctly, and that gir1.2-gtk-3.0 depends on the GIR
    dependencies.
  * Add debian/tests/control: DEP-8 autopkgtest control file. Add XS-Testsuite
    header to debian/control.in.
  * Add debian/tests/tools: DEP-8 autopkgtest to check that
    g-ir-{scanner,compiler,generate,doc-tool} work.

 -- Martin Pitt <mpitt@debian.org>  Sun, 22 Jul 2012 10:50:26 +0200

gobject-introspection (1.33.3-1) experimental; urgency=low

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Tue, 26 Jun 2012 18:27:41 +0200

gobject-introspection (1.33.2-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in: Bump Standards-Version to 3.9.3 (no changes necessary).
  * debian/control.in: Bump libglib2.0-dev build dependency to >= 2.33.1, as
    this version's Gio girs contain API from that version.

 -- Martin Pitt <mpitt@debian.org>  Mon, 11 Jun 2012 16:18:01 +0200
