=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90~),
                gnome-pkg-tools (>= 0.10),
@@ -15,18 +15,19 @@
                pkg-config,
                flex,
                bison,
-               libglib2.0-dev (>= 2.29.7),
+               libglib2.0-dev (>= 2.33.1),
                libcairo2-dev,
                libffi-dev,
                libtool,
                gtk-doc-tools (>= 1.15),
                python-mako,
                libglib2.0-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
 Homepage: http://live.gnome.org/GObjectIntrospection
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gobject-introspection
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gobject-introspection/
+XS-Testsuite: autopkgtest
 
 Package: libgirepository-1.0-1
 Section: libs
@@ -55,7 +56,7 @@
          gobject-introspection (= ${binary:Version}),
          gir1.2-glib-2.0 (= ${binary:Version}),
          gir1.2-freedesktop (= ${binary:Version}),
-         libglib2.0-dev (>= 2.16.0),
+         libglib2.0-dev (>= 2.33.1),
          libffi-dev,
          ${shlibs:Depends},
          ${misc:Depends}
