## gobject-introspection 1.35.4

=== debian/changelog ===
gobject-introspection (1.35.4-0ubuntu3) raring; urgency=low

  * Add debian/patches/01_template_path.patch: Revert installed template path
    lookup from upstream commit 8b23c6c as that did not actually change the
    destination. Fixes g-ir-doc-tool.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 16 Jan 2013 16:52:53 +0100

gobject-introspection (1.35.4-0ubuntu2) raring; urgency=low

  Skipping 1.35.4-0ubuntu1, that was a botched upload.

  * New upstream release.
  * debian/control.in: Bump glib build dependency to >= 2.35.0, according to
    upstream configure.ac.
  * Drop 00git_glib_2.34.2_annotations.patch, fixed upstream.
  * debian/libgirepository-1.0-1.symbols: Update for new version.
  * debian/tests/build:
    - Add -Wall -Werror for being more thorough, and fix resulting errors.
    - Don't call deprecated g_type_init() when building with glib >= 2.35.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 16 Jan 2013 13:54:27 +0100

gobject-introspection (1.34.2-1) experimental; urgency=low

  * New upstream bug fix release.
  * Add 00git_glib_2.34.2_annotations.patch: Update glib annotations to
    2.34.2. Also committed to upstream gnome-3-6 branch.

 -- Martin Pitt <mpitt@debian.org>  Tue, 13 Nov 2012 06:10:33 +0100

gobject-introspection (1.34.1.1-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in: Bump glib requirement to >= 2.34.1 according to
    upstream configure.ac.

 -- Martin Pitt <mpitt@debian.org>  Mon, 22 Oct 2012 11:57:31 +0200

gobject-introspection (1.34.0-1) experimental; urgency=low

  * New upstream release:
    - Update annotations from glib 2.34.0.

 -- Martin Pitt <mpitt@debian.org>  Fri, 05 Oct 2012 10:43:26 +0200
