## gobject-introspection 1.35.8+git20130220

=== debian/changelog ===
gobject-introspection (1.35.8+git20130220-0ubuntu1) raring; urgency=low

  * New upstream release, plus current changes from git to fix tests.
  * Drop 01_template_path.patch, fixed upstream.
  * debian/gobject-introspection.install: Update for moved location of doc
    templates.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 20 Feb 2013 08:15:44 +0100
