=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gobject-introspection
 Section: devel
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Martin Pitt <mpitt@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90~),
                gnome-pkg-tools (>= 0.10),
@@ -15,7 +15,7 @@
                pkg-config,
                flex,
                bison,
-               libglib2.0-dev (>= 2.33.1),
+               libglib2.0-dev (>= 2.35.0),
                libcairo2-dev,
                libffi-dev,
                libtool,
@@ -56,7 +56,7 @@
          gobject-introspection (= ${binary:Version}),
          gir1.2-glib-2.0 (= ${binary:Version}),
          gir1.2-freedesktop (= ${binary:Version}),
-         libglib2.0-dev (>= 2.33.1),
+         libglib2.0-dev (>= 2.34.1),
          libffi-dev,
          ${shlibs:Depends},
          ${misc:Depends}
