## gobject-introspection 1.36.0

=== debian/changelog ===
gobject-introspection (1.36.0-1) experimental; urgency=low

  * New upstream release.
  * Bump glib build dependency according to configure.ac.
  * Bump Standards-Version to 3.9.4. No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Wed, 27 Mar 2013 07:33:04 +0100

gobject-introspection (1.35.9-1) experimental; urgency=low

  * New upstream release
  * debian/libgirepository-1.0-1.symbols: Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 24 Mar 2013 11:29:36 +0100

gobject-introspection (1.35.8+git20130220-1) experimental; urgency=low

  [ Martin Pitt ]
  * debian/tests/build:
    - Add -Wall -Werror for being more thorough, and fix resulting errors.
    - Don't call deprecated g_type_init() when building with glib >= 2.35.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + debian/patches/00git_glib_2.34.2_annotations.patch:
      - Removed, included upstream.
    + debian/control.in:
      - Update build dependencies.

  [ Sjoerd Simons ]
  * Sync with Ubuntu
    + Use the same git snapshot as Ubuntu (1.35.8+git20130220). The official
      tarballs are missing some bits required for testing
    + debian/gobject-introspection.install: Updated
    + debian/libgirepository-1.0-1.symbols: Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 18 Mar 2013 19:22:31 +0100
