=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gobject-introspection
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Martin Pitt <mpitt@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Martin Pitt <mpitt@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90~),
                gnome-pkg-tools (>= 0.10),
@@ -15,14 +15,14 @@
                pkg-config,
                flex,
                bison,
-               libglib2.0-dev (>= 2.35.0),
+               libglib2.0-dev (>= 2.36.0),
                libcairo2-dev,
                libffi-dev,
                libtool,
                gtk-doc-tools (>= 1.15),
                python-mako,
                libglib2.0-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.5
 Homepage: http://live.gnome.org/GObjectIntrospection
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gobject-introspection
@@ -56,7 +56,7 @@
          gobject-introspection (= ${binary:Version}),
          gir1.2-glib-2.0 (= ${binary:Version}),
          gir1.2-freedesktop (= ${binary:Version}),
-         libglib2.0-dev (>= 2.34.1),
+         libglib2.0-dev (>= 2.35.0),
          libffi-dev,
          ${shlibs:Depends},
          ${misc:Depends}
