=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 list-missing: remove-unwanted-files
 remove-unwanted-files:
 	rm -f debian/tmp/usr/lib/*.la
+	rm -f debian/tmp/usr/lib/gobject-introspection/giscanner/*.pyc
+	rm -f debian/tmp/usr/lib/gobject-introspection/giscanner/*.pyo
 
 DEB_MAKE_ENVVARS += HOME=$(CURDIR)
 DEB_MAKE_CHECK_TARGET = check
