## gobject-introspection 1.38.0

=== debian/changelog ===
gobject-introspection (1.38.0-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * Sync back to Debian  From Ubuntu
  * New upstream release

  [ Jeremy Bicha ]
  * Update homepage

  [ Sjoerd Simons ]
  * Add Breaks: libgjs0c

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 01 Nov 2013 21:41:56 +0100

gobject-introspection (1.38.0-0ubuntu1) saucy; urgency=low

  * New upstream release for GNOME 3.10 final.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 26 Sep 2013 07:50:34 +0200

gobject-introspection (1.37.6-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 21 Aug 2013 08:03:50 +0200

gobject-introspection (1.37.4-0ubuntu3) saucy; urgency=low

  * debian/gobject-introspection.install:
    - Properly install collections/*.py

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 17 Jul 2013 11:23:28 +0200

gobject-introspection (1.37.4-0ubuntu2) saucy; urgency=low

  * debian/gobject-introspection.install: Install giscanner/collections (work
    around upstream install bug).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 12 Jul 2013 07:43:10 +0200

gobject-introspection (1.37.4-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * Bump X-Python-Version to >= 2.6.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 12 Jul 2013 06:39:39 +0200

gobject-introspection (1.36.0-2) unstable; urgency=low

  * Merge experimental branch.

 -- Martin Pitt <mpitt@debian.org>  Wed, 08 May 2013 07:11:34 +0200
