=== debian/control ===
--- 
+++ 
@@ -23,10 +23,10 @@
                python-mako,
                libglib2.0-doc
 Standards-Version: 3.9.4
-X-Python-Version: >= 2.5
-Homepage: http://live.gnome.org/GObjectIntrospection
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gobject-introspection
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gobject-introspection/
+X-Python-Version: >= 2.6
+Homepage: https://wiki.gnome.org/GObjectIntrospection
+Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/gobject-introspection
+Vcs-Browser: http://svn.debian.org/viewpkg-gnome/desktop/unstable/gobject-introspection/
 XS-Testsuite: autopkgtest
 
 Package: libgirepository-1.0-1
@@ -37,6 +37,7 @@
 Provides: libgirepository1.0-1
 Conflicts: libgirepository1.0-1
 Replaces: libgirepository1.0-1
+Breaks: libgjs0c
 Description: Library for handling GObject introspection data (runtime library)
  GObject Introspection is a project for providing machine readable
  introspection data of the API of C libraries. This introspection
