=== debian/tests/control ===
Tests: build tools
# deliberately avoid depending on gir1.2-glib-2.0 and friends; gir1.2-gtk-3.0
# ought to pull these in
Depends: gobject-introspection, libgirepository1.0-dev, gir1.2-gtk-3.0, libcairo2-dev
