## gobject-introspection 1.40.0

=== debian/changelog ===
gobject-introspection (1.40.0-1) experimental; urgency=medium

  * Bump glib build-dep to >= 2.39.0
    - otherwise gir1.2-glib-2.0 doesn't get g_desktop_app_info_search
      which is needed by gnome-shell.
  * debian/copyright: fix syntax errors caught by lintian
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 25 Mar 2014 21:56:59 +0100

gobject-introspection (1.39.90-3) experimental; urgency=medium

  * Add missing build-essential dependency (for libc-dev, linux-libc-dev,
    gcc); spotted by autopkgtest.
  * Update Vcs-* links.
  * debian/tests/control: Separate the two autopkgtests for more fine-grained
    dependencies, and add missing "file" dependency for "tools". Allow stderr
    output in the latter as we sometimes have warnings. Also add some missing
    dependencies.
  * Build with dh-autoreconf to always get latest config.* for new ports.

 -- Martin Pitt <mpitt@debian.org>  Tue, 25 Feb 2014 10:52:33 +0100

gobject-introspection (1.39.90-2) experimental; urgency=medium

  * Move gtk-doc back to build-depends (from indep)
    - configure checks for gtk-doc, so it is needed on binary-arch builds.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 20 Feb 2014 19:37:02 +0100

gobject-introspection (1.39.90-1) experimental; urgency=medium

  * New upstream beta release.
  * Move libglib2.0-doc and gtk-doc to Build-Depends-Indep (Closes: #706914)

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 19 Feb 2014 20:34:14 +0100

gobject-introspection (1.39.3-1) experimental; urgency=medium

  * New upstream development release.
  * debian/control.in:
    + Update build dependencies.
    + Standards-Version is 3.9.5, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 17 Feb 2014 18:38:20 +0100
