=== debian/control ===
--- 
+++ 
@@ -7,26 +7,27 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Martin Pitt <mpitt@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90~),
+               dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                python-dev (>= 2.6.6-3~),
                pkg-config,
                flex,
+               gtk-doc-tools (>= 1.19),
                bison,
-               libglib2.0-dev (>= 2.36.0),
+               libglib2.0-dev (>= 2.39.0),
                libcairo2-dev,
-               libffi-dev,
+               libffi-dev (>= 3.0.0),
                libtool,
-               gtk-doc-tools (>= 1.15),
-               python-mako,
-               libglib2.0-doc
-Standards-Version: 3.9.4
+               python-mako
+Build-Depends-Indep: libglib2.0-doc
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 Homepage: https://wiki.gnome.org/GObjectIntrospection
-Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/gobject-introspection
-Vcs-Browser: http://svn.debian.org/viewpkg-gnome/desktop/unstable/gobject-introspection/
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gobject-introspection
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gobject-introspection/
 XS-Testsuite: autopkgtest
 
 Package: libgirepository-1.0-1
@@ -106,6 +107,7 @@
          ${misc:Depends},
          ${python:Depends},
          libgirepository-1.0-1 (= ${binary:Version}),
+         build-essential,
          python-mako
 Description: Generate interface introspection data for GObject libraries
  GObject Introspection is a project for providing machine readable
