## gobject-introspection 1.41.4

=== debian/changelog ===
gobject-introspection (1.41.4-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Drop patches, included upstream.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 21 Aug 2014 07:15:56 +0200

gobject-introspection (1.40.0-2ubuntu2) utopic; urgency=medium

  * Add git_ownership_transfer.patch. LP: #1283551
    - Adds a new symbol, update symbols file accordingly

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 05 Jul 2014 07:52:01 +1000

gobject-introspection (1.40.0-2ubuntu1) utopic; urgency=medium

  * Add git_tests_implementation_interface.patch: git patch required by gjs
    1.40.1 (LP: #1314441)

 -- Tim Lunn <tim@feathertop.org>  Sun, 27 Apr 2014 09:36:13 +1000

gobject-introspection (1.40.0-2) unstable; urgency=medium

  * Drop breaks on libgjs0c like was done for 1.38.0-2/sid.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 02 Apr 2014 16:23:32 +0200
