=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+
+DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) 
 
 common-binary-post-install-arch:: list-missing
 list-missing: remove-unwanted-files
