## gobject-introspection 1.44.0

=== debian/changelog ===
gobject-introspection (1.44.0-1) unstable; urgency=medium

  [ Simon McVittie ]
  * Use "export VERBOSE=1" to get test failures' logs: VERBOSE=1 is
    insufficient

  [ Iain Lane ]
  * New upstream release 1.44.0.
  * Dont_unconditionally_include_config.h_in_regress.c.patch
    Dont_unconditionally_include_config.h_in_gimarshallingtests.c.patch: Drop,
    applied upstream.
  * git_tests_implementation_interface.patch: Delete, it's not applied
    any more.
  * libgirepository-1.0-1.symbols: New symbol.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 27 May 2015 18:00:01 +0100
