=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gobject-introspection
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90~),
                dh-autoreconf,
@@ -38,6 +37,7 @@
 Provides: libgirepository1.0-1
 Conflicts: libgirepository1.0-1
 Replaces: libgirepository1.0-1
+Multi-Arch: same
 Description: Library for handling GObject introspection data (runtime library)
  GObject Introspection is a project for providing machine readable
  introspection data of the API of C libraries. This introspection
@@ -130,6 +130,7 @@
            gir1.0-glib-2.0
 Breaks: python-gobject (<< 2.90),
         gnome-shell (<< 3.0.2-6)
+Multi-Arch: same
 Description: Introspection data for GLib, GObject, Gio and GModule
  GObject Introspection is a project for providing machine readable
  introspection data of the API of C libraries. This introspection
@@ -150,6 +151,7 @@
          ${misc:Depends}
 Conflicts: gobject-introspection-freedesktop,
            gir1.0-freedesktop
+Multi-Arch: same
 Description: Introspection data for some FreeDesktop components
  GObject Introspection is a project for providing machine readable
  introspection data of the API of C libraries. This introspection
