=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 DEB_MAKE_ENVVARS += HOME=$(CURDIR)
 DEB_MAKE_CHECK_TARGET = check
 # To get how the tests failed in case of failures
-VERBOSE=1
+export VERBOSE=1
 
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc --enable-doctool
 DEB_DH_MAKESHLIBS_ARGS_ALL += -V -- -c4
